## golang-github-lestrrat-go-httprc 1.0.6

=== debian/changelog ===
golang-github-lestrrat-go-httprc (1.0.6-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 22:10:50 +0000

golang-github-lestrrat-go-httprc (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #1076587)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 00:50:10 +0000
