## golang-github-lestrrat-go-httprc 3.0.2

=== debian/changelog ===
golang-github-lestrrat-go-httprc (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Add Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Feb 2026 11:32:16 +0100

golang-github-lestrrat-go-httprc (3.0.2-1~exp0) experimental; urgency=medium

  * Team upload

  [ Mathias Gibbens ]
  * New upstream release (Closes: #1121278)
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Add Breaks for affected packages
    - Drop redundant Rules-Requires-Root
  * Update d/watch to check for latest version

  [ Simon Josefsson ]
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Use watch v5

 -- Simon Josefsson <simon@josefsson.org>  Mon, 09 Feb 2026 08:20:28 +0100
