=== debian/control ===
Source: golang-github-lestrrat-go-httprc
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-lestrrat-go-blackmagic-dev,
               golang-github-lestrrat-go-httpcc-dev,
               golang-github-lestrrat-go-option-dev (>= 2.0.0),
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-httprc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-httprc.git
Homepage: https://github.com/lestrrat-go/httprc
XS-Go-Import-Path: github.com/lestrrat-go/httprc

Package: golang-github-lestrrat-go-httprc-dev
Architecture: all
Multi-Arch: foreign
Breaks: golang-github-lestrrat-go-jwx-dev (<< 3.0.0)
Depends: golang-github-lestrrat-go-blackmagic-dev,
         golang-github-lestrrat-go-httpcc-dev,
         golang-github-lestrrat-go-option-dev (>= 2.0.0),
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Quasi Up-to-date HTTP In-memory Cache (library)
 httprc is a HTTP "Refresh" Cache. Its aim is to cache a remote resource
 that can be fetched via HTTP, but keep the cached content up-to-date based
 on periodic refreshing.
