## golang-github-lestrrat-go-httprc 3.0.4

=== debian/changelog ===
golang-github-lestrrat-go-httprc (3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 27 Feb 2026 18:32:25 +0000
